DB.RTD System Requirements

DB.RTD System Requirements

Supported versions of Microsoft Excel:

  • Microsoft Excel 2007, 2010, 2013, 2016, 2019, 2021, 365

Supported operating systems:

  • Windows 7 SP1/8.1/10/11
  • Windows Server 2008 R2 SP1 or higher

Required .NET Framework:

  • Microsoft .NET Framework 4.7.2 or higher

Supported architectures:

  • x86, x64

Supported versions of Microsoft SQL Server:

  • Microsoft SQL Server 2005 or higher
  • Azure SQL Database
  • Azure SQL Data Warehouse

Supported versions of Oracle Database:

  • Oracle Database 10g R1 or higher

Supported versions of IBM DB2:

  • IBM DB2 9.7 or higher

Supported versions of MySQL:

  • MySQL 5.5 or higher

Supported versions of SkySQL MariaDB:

  • MariaDB 5.5 or higher

Supported versions of PostgreSQL:

  • PostgreSQL 8.0 or higher

Supported versions of NuoDB:

  • NuoDB 2.0 or higher

Supported versions of SQLite:

  • SQLite 3

Supported versions of Microsoft SQL Server Compact:

  • Microsoft SQL Server Compact 3.5, 4.0